.bannergray {
	background-color: #9D9A97;
}
.bannerorange {
	background-repeat: repeat-x;
	background-color: #A63719
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 3px;
	padding: 3px;
}
.bannerwhite1px {
	line-height: 1px;
	font-size: 1px;
	height: 1px;
	background-color: #FFFFFF;
}
.bannerlightgray {
	background-color: #F2EFFA;
	vertical-align: top;
}
.menu01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E4DEF3;
	color: #000000;
	padding: 2px;
}
.menu01bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DED8D1;
	font-weight: bold;
}
.menuorange {
	color: #005AF7;
}
.bannermidgray {

	background-color: #D5CAEC;
}
.bannerblack1px {
	line-height: 1px;
	font-size: 1px;
	height: 1px;
	background-color: #000000;
}
.menusidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.menusidetextnodash {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
}
.sideorangelight {
	background-color: #E6FAFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menusidetextboth {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.body11 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.body11orangebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #472F85





































;
}
.bannerorange1px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #472F85





































;
	border-right-color: #472F85





































;
	border-bottom-color: #472F85





































;
	border-left-color: #472F85





































;
	line-height: 1px;
}
.bannerorange1pxside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #472F85





































;
	border-right-color: #472F85





































;
	border-bottom-color: #472F85





































;
	border-left-color: #472F85





































;
	line-height: 1px;
}
.bannermidgray2 {


	background-color: #B1ADA7;
}
.bannerwhite10px {

	line-height: 10px;
	font-size: 10px;
	height: 1px;
}
.headlineback {
	background-image: url(/images/headline03.gif);
}
.body12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	vertical-align: top;
}
.body12orangebold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #472F85





































;
}
.body14orangebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #472F85





































;
	vertical-align: top;
}
.body12whitebold {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #FFFFFF;
}
.body12darkgraybold {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #999999;
}
.bannerlightblue {

	background-color: #E1EEFF;
}
.menu01boldright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DED8D1;
	font-weight: bold;
	text-align: right;
}
.body11bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
}
.body14bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #472F85;
	vertical-align: top;
}
.bannerwhite5px {


	line-height: 5px;
	font-size: 5px;
	height: 1px;
}
.body12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
}
.body12italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-style: italic;
}
.bannerlightorange {

	background-color: #F2D9C8;
}
.body12bluebullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/blue_bullet.gif);
	vertical-align: top;
	background-repeat: no-repeat;
	line-height: 12px;
	border: 1px none #FFFFFF;
	padding-left: 15px;
}
.body20orangebold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	color: #A63719





































;
	vertical-align: top;
}
.body10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.menu01orange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F2D9C8;
	color: #000000;
}
.body14bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
}
.bannerred {
	background-color: #9C87D6





































;
	font-weight: bold;
}
.bannergray2px {
	line-height: 2px;
	font-size: 2px;
	height: 1px;
	background-color: #999999;
	color: #999999;
}
.bannergray1px {

	line-height: 1px;
	font-size: 1px;
	height: 1px;
	background-color: #CCCCCC;
}
.body12link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	vertical-align: top;
	color: #0063F7;
	text-decoration: overline;
}
.body12italicblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-style: italic;
	color: #00ADDE;
}
.bannerred {

	background-repeat: repeat-x;
	background-color: #9D88D5
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 3px;
	padding: 3px;
}
.bannerpurple {

	background-repeat: repeat-x;
	background-color: #472F85
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 3px;
	padding: 3px;
}
.bannerblue {

	background-repeat: repeat-x;
	background-color: #0083CE
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 3px;
	padding: 3px;
}
.bannerlightred {

	background-color: #FEF1F3;
	vertical-align: top;
}
.bannerlightblue {

	background-color: #EAF8FF;
	vertical-align: top;
}
.bannerwhite {


	background-repeat: repeat-x;
	background-color: #FFFFFF
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 3px;
	padding: 3px;
}
.bannerlight {


	background-repeat: repeat-x;
	background-color: #FBEBE6
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 0px;
	padding: 3px;
}
